<?php

namespace App\Helpers;

use App\Models\SiteSetting;

class SiteHelper
{
    public static function getSiteLogo($languageCode = null)
    {
        return SiteSetting::getSetting('site_logo', $languageCode) ?? 'اَلو ایران';
    }

    public static function getSiteTitle($languageCode = null)
    {
        return SiteSetting::getSetting('site_title', $languageCode) ?? 'اَلو ایران';
    }

    public static function getSiteDescription($languageCode = null)
    {
        return SiteSetting::getSetting('site_description', $languageCode);
    }
} 